/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25 avr. 2017, 15:20:50
    Author     : AYMAN KORKOT
*/



#form_user #enregistrer, #form_user #cancel{
	width: 16%;
}
.content-global .container input[type=file]{
    background: #fff;
    padding: 7px 5px;
    border-radius: 4px;
    color: transparent;
}

.content-global .container .input-group .form-control {
    border-radius : 4px;
}


.content-global #form_user{
    width: 60%;
    margin: 0px auto;
}

.content-global .tabmaj{
    margin-top: 0;
    width: 100%;
}
.content-global #form_user hr{
    margin: 0;
    border: 1px solid gray;
}
.content-global #form_user .tabmaj tbody tr th{
    font-size: 16px;
    padding-right: 5px;
}
.content-global #form_user .tabmaj tr td span{
    padding-right: 20px;
}
.content-global #form_user .btn-primary:hover {
    background-color: #a88031;
    border-color: #c09f5e;
}
.content-global #form_user .btn-primary{
    background-color: #c09f5e;
    border-color: #c09f5e;
}

.content-global #form_user .tabmaj tbody tr td{
    font-size: 16px !important;
    font-weight: bold;
}

.content-global .container .form-horizontal .control-label{
    text-align: left;
    padding-top: 0;
}



.content-global .container .btn-warning{
    background-color: #c09f5e;
    border-color: #c09f5e;
    font-size: 17px;
    width: 26%;
}


.content-global .container legend{
    font-size: 18px;
    font-weight: bold;
}

.content-global #form_user .tabmaj tbody tr td img{
    margin-right: 5px;
}
.content-global #form_user .tabmaj tbody tr input[type=radio]{
    margin: 0 10px 0 0;
}
.content-global #form_user .tabmaj tbody tr input[type=text]{
    margin-top:10px;
    border-radius: 4px;
    padding: 3px 7px;
}
.tabmaj tr select{
    width: 163px;
    height: 30px;
}
.content-global #form_user .tabmaj tbody tr input[type=file]{
    margin: 12px 0;
    padding: 4px 8px;
    border-radius: 4px;
    height: 33px;
    background: #fff;
}


.footer-usermaj{
    padding: 12px 0;
    background: #c09f5e;
    /*position: absolute !important;*/
    bottom: 0;
    z-index: 4;
    height: 82px;
}
.footer-usermaj a{
    padding: 0 212px;
}
.footer-usermaj h2{
    font-size: 17px;
    margin: 0;
    font-weight: 500;
    color: #fff;
    direction: rtl;
}
   .dossiers_list_tt{
    margin-bottom: 40px;
   }
#form_user .generatePassword{
    width: 100%;

}
#form_user .form-control{
    width: 100%;
}
/* ---------------- Media Query ----------------*/ 

/* iPad in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

    .content-global .tabmaj{
        height: auto;
    }
    .content-global #form_user .tabmaj tbody tr input[type=text]{
        padding: 26px 0;
    }
    .content-global #form_user .tabmaj tbody tr th{
        font-size: 21px;
        padding-right: 12px;
    }
    .content-global #form_user .tabmaj tbody tr textarea[name=remarques]{
        height: 110px !important;
        width: 730px !important

    }
    .content-global #form_user .tabmaj tbody tr .personne{
        width: 39%;
    }
    .content-global #form_user .tabmaj tr td span{
        font-size: 21px;
    }
    .content-global #form_user{
        width: 90%;
    }
    .content-global #form_user .tabmaj tbody tr td img{
        width: 10%;
    }
    .content-global #form_user .btn-primary{
        padding: 17px 45px;
        font-size: 24px;
    }

}

@media only screen and (max-width : 425px) {
    .dossiers_list_tt{
        overflow:auto;
    }

    .content-global .container .btn-warning,  #form_user #enregistrer, #form_user #cancel{
    width: 30% ;
}
.lst-lawyer{
    overflow:auto;
}
}
/* iPhone 6 in portrait & landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {

    .content-global #form_user .tabmaj tbody tr .personne{
        width: 39%;
    }
    .content-global #form_user h1{
        font-size: 30px;
    }
    .content-global #form_user .tabmaj tr td span{
        font-size: 30px;
    }
    .content-global #form_user .tabmaj tbody tr td img{
        width: 13%;
    }
    .content-global .tabmaj{
        height: auto;
    }
    .content-global #form_user .tabmaj tbody tr input[type=text]{
        padding: 26px 0;
    }
    .content-global #form_user .tabmaj tbody tr th{
        font-size: 33px;
        padding-right: 12px;
    }
    .content-global #form_user .tabmaj tr select{
        height: 60px;
    }
    .content-global #form_user .tabmaj tbody tr textarea[name=adresse]{
        height: 85px;
    }
    .content-global #form_user .tabmaj tbody tr textarea[name=remarques]{
        height: 110px !important;
        width: 730px !important

    }

    .content-global #form_user{
        width: 90%;
    }
    .content-global #form_user .btn-primary{
        padding: 17px 45px;
        font-size: 35px;
    }

}

/* iPhone 5 & 5S in portrait & landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
    .content-global #form_user h1{
        font-size: 30px;
    }
    .content-global #form_user .tabmaj tbody tr .personne{
        width: 39%;
    }
    .content-global #form_user .tabmaj tr td span{
        font-size: 30px;
    }
    .content-global #form_user .tabmaj tbody tr td img{
        width: 13%;
    }
    .content-global .tabmaj{
        height: auto;
    }
    .content-global #form_user .tabmaj tbody tr input[type=text]{
        padding: 26px 0;
    }
    .content-global #form_user .tabmaj tbody tr th{
        font-size: 33px;
        padding-right: 12px;
    }
    .content-global #form_user .tabmaj tr select{
        height: 60px;
    }
    .content-global #form_user .tabmaj tbody tr textarea[name=adresse]{
        height: 85px;
    }
    .content-global #form_user .tabmaj tbody tr textarea[name=remarques]{
        height: 110px !important;
        width: 730px !important

    }

    .content-global #form_user{
        width: 90%;
    }
    .content-global #form_user .btn-primary{
        padding: 17px 45px;
        font-size: 35px;
    }
}
.form_dossier_head{
    text-align: center;
    margin-bottom: 20px;
}
.form_dossier_head input{
    height: 35px; width: 190px; margin-left:8px;
}
.form_dossier_head button{
    background-color: #c09f5e;border-color: #c09f5e;padding: 4px 12px; 
}